VC Update 1.3 does not work

(1/1)

apfelerich:
Hello,

1st question

I've got problems downloading the VC Update 1.3 from your site because the file is corrupted. Therefore WinZIP cannot open it correctly. Can you please repair it?

2nd question

Where can I download older models of the ERJ 145 (e.g. 2.0)?

Thanks a lot for the upcomming answers!

sami:
Quote

from your site because the file is corrupted


If you're referring the "your site" as project-erj.com, then you got the wrong place, as that site is only an unauthorized copy of Nick's/Bill's site ....

apfelerich:
Thanks a lot!

And what's the original sites name?

Bill_Grabowski:
Erich,

The original site is closed. You might try some other sites, like avsim.com anb flightsim.com. There may be other sites I'm not aware of.

Bill

Navigation

Up one level